@charset "utf-8";

/* CSS Document */


/* smart image enlarger starts here */
/* If your images are not linking to other pages leave the links as <a href="#nogo"> Otherwise enlarger won't work in IE6 */

.ienlarger {
	float: ;
	clear: none; /* set to left or right if needed */
	padding-bottom: 0px; /* space between thumbs. Don't change this to margin */
	padding-right: 0px; /* space between thumbs and wrapping text when there is any text around it */
}

.ienlarger a { 
	display:block;
	text-decoration: none;
/* add cursor:default; to this rule to disable the hand cursor */
}

.ienlarger a:hover{ /* don't move this positioning to normal state */
 	position:relative;
}

.ienlarger span img {
	margin-bottom: 8px;
}

.ienlarger a span {  /* this is for the large image and the caption */
	position: absolute;
	display: none; /* caption text colour */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}

.ienlarger img { /* leave or IE puts a border around links */
}

.ienlarger a:hover span {
	display: block;
	top: 50px; /* means the pop-up's top is 50px away from thumb's top */
	left: 50px; /* means the pop-up's left is 90px far from the thumb's left */
	z-index: 100;/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}

.resize_thumb {
	width: 150px; /* enter desired thumb width here */
	height : auto;
}

/* smart image enlarger ends here */




/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:380px;
}

#slideshow DIV {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 8;
	opacity: 0.0;
	height: 380px;
	background-color: #FFF;
}

#slideshow DIV.active {
	z-index: 10;
	opacity: 1.0;
	height: 380px;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
	height: 380px;
	display: block;
	border: 0;
	margin-bottom: 0px;
}



.hovergallery img{
-webkit-transform:scale(0.8); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.8); /*Mozilla scale version*/
-o-transform:scale(0.8); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 0.99; /*initial opacity of images*/
margin: 0 50px 5px 0; /*margin between images*/
}

.hovergallery img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 1;
}







